
DATAPACKAGE: ENERGY CONVERSION TECHNOLOGIES IN STEM
===========================================================================

Package Version: 2020-03-05

Data (costs, efficiency, lifetime, capacity factors) for energy conversion
technologies: electricity generation, final demand technologies (boilers,
heat pumps, air conditioning, lighting, etc.),  power-to-gas and transport
in Switzerland - Assumptions in STEM model



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-03-05 Not documented
* 2019-02-28 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/energy-conversion-technologies-stem/2020-03-05/)


Sources
===========================================================================

* [Energy Sources, Production Costs and Performance of Technologies for Power Generation, Heating and Transport, Commission of the European Communities <http://ec.europa.eu/energy/strategies/2008/doc/2008_11_ser2/strategic_energy_review_wd_cost_performance.pdf>](http://www.odyssee-indicators.org/database/database.php )
* [IEA ETSAP - Technology Brief I01 – May 2010 Industrial Combustion Boilers](https://iea-etsap.org/E-TechDS/PDF/I01-ind_boilers-GS-AD-gct.pdf)
* [Electricity: Bauer, C., S. Hirschberg (eds.), Y. Bäuerle, S. Biollaz, A. Calbry-Muzyka, B. Cox, T. Heck, M. Lehnert, A. Meier, H.-M. Prasser, W. Schenler, K. Treyer, F. Vogel, H.C. Wieckert, X. Zhang, M. Zimmermann, V. Burg, G. Bowman, M. Erni, M. Saar, M.Q. Tran (2017) “Potentials, costs and environmental assessment of electricity generation technologies.” PSI, WSL, ETHZ, EPFL. Paul Scherrer Institut, Villigen PSI, Switzerland.](https://www.psi.ch/ta/PublicationTab/Final-Report-BFE-Project.pdf)
* [Electricity: Bauer, C., Cox, B, Heck, T, Zhang, X.](https://www.bfe.admin.ch/bfe/de/home/news-und-medien/publikationen/_jcr_content/par/externalcontent.external.exturl.pdf/aHR0cHM6Ly9wdWJkYi5iZmUuYWRtaW4uY2gvZGUvcHVibGljYX/Rpb24vZG93bmxvYWQvOTgyNi5wZGY=.pdf)
* [Power-to-gas: Vögelin P., Panos E., Buffat R., Becutti G., Kannan R., et al. (2016). System modelling for assessing the potential of decentralised biomass-CHP plants to stabilise the Swiss electricity network with increased fluctuating renewable generation, Final report of the Swiss Federal Office of Energy. ](https://www.bfe.admin.ch/php/modules/enet/streamfile.php?file=000000011337.pdf)
* [Transport: Kannan R, Hirschberg, S. (2016). Interplay between electricity and transport sectors – Integrating the Swiss car fleet and electricity system. Transportation Research Part A: Policy and Practice (94) pp.514-531](https://doi.org/10.1016/j.tra.2016.10.007)


Field documentation
===========================================================================

demand-technologies-sector.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: Technology description of industrial boilers
* Application
    - Type: number
    - Description: End use application
* Capital  (CHF/kW)
    - Type: number
    - Description: Specific investment cost
* FOM  (CHF/kW/y)
    - Type: number
    - Description: Fixed operating and maintenance cost
* Life
    - Type: number
    - Description: Technical lifetime
* Efficiency
    - Type: number
    - Description: Efficiency


elec-generation-technologies.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: Name of technology
* Year
    - Type: string
    - Description: Year
* Range
    - Type: string
    - Description: Range estimates
* Size (MW)
    - Type: number
    - Description: Reference installation size
* Inv (CHF/kW)
    - Type: number
    - Description: Overnight specific investment costs
* Fix O&M (CHF/kW*a)
    - Type: number
    - Description: Fixed operating and maintenance costs
* Var  O&M (Rp/kWh)
    - Type: number
    - Description: Variable operating and maintenance costs
* Eff_elc (%)
    - Type: number
    - Description: Electric efficiency
* Eff_th (%)
    - Type: number
    - Description: Thermal efficiency
* CO2 cap (%)
    - Type: number
    - Description: Percentage of CO2 emissions captured
* Life (yrs)
    - Type: number
    - Description: Technical lifetime
* Dec (CHF/kW)
    - Type: number
    - Description: Dismantling cost (CHF/kW)


p2g-techologies.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: Name of technology
* Year
    - Type: string
    - Description: Year
* Inv (CHF/kW)
    - Type: number
    - Description: Overnight specific investment costs
* Fix O&M (CHF/kW*a)
    - Type: number
    - Description: Fixed operating and maintenance costs
* Var  O&M (CHF/GJ)
    - Type: number
    - Description: Variable operating and maintenance costs
* Eff (%)
    - Type: number
    - Description: Output efficiency
* Life (yrs)
    - Type: number
    - Description: Technical lifetime


transport-techologies.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: Transport technology
* Eff-2010
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2010
* Eff-2015
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2015
* Eff-2020
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2020
* Eff-2025
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2025
* Eff-2030
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2030
* Eff-2040
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2040
* Eff-2050
    - Type: number
    - Description: Efficiency per vehicle vkm/MJ in 2050
* InvCost-2010
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2010
* InvCost-2015
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2015
* InvCost-2020
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2020
* InvCost-2025
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2025
* InvCost-2030
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2030
* InvCost-2040
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2040
* InvCost-2050
    - Type: number
    - Description: Overnight specific investment cost CHF/vehicle in 2050
* FOM-2010
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2010
* FOM-2015
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2015
* FOM-2020
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2020
* FOM-2025
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2025
* FOM-2030
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2030
* FIXOM-2040
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2040
* FIXOM~2050
    - Type: number
    - Description: Fixed O&M cost in CHF/yr in 2050
* Life
    - Type: number
    - Description: Technical lifetime


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <evangelos.panos@psi.ch>

 <kannan.ramachandran@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














